@charset "UTF-8";

.for-pc {
  display: block;
}
.for-sp {
  display: none;
}

/* ---------- */
.area-contents {
}


/* --- KV --- */
#frame-kv {
}
.kv {
}

/* --- キャッチ --- */
#frame-catch {
}
.catch {
}

/* --- とは --- */
#frame-about {
}
.about {
}

/* --- ストーリー --- */
#frame-story {
}
.story {
}
.text-story {
  --top-text-story: 160;

  margin: 0 auto;
  left: 0;
  right: 0;

  top: calc(var(--top-text-story) * 1px);
  width: calc(var(--width-text-story) * 1px);
  height: calc(var(--height-text-story) * 1px);

  text-align: center;
  font-size: 18px;
}

/* --- フォーマット --- */
#frame-format {
}
.format {
}

/* --- 料金 --- */
#frame-fee {
}
.fee {
}
#button-ticket {
  width: calc(var(--width-button-ticket) * 1px * 0.8);
  bottom: 15%;
}

/* --- スケジュール --- */
#frame-schedule {
}
.schedule {
}
.text-schedule {
  --width-text-schedule: 550;

  top: 12%;
  width: calc(var(--width-text-schedule) * 1px);
  font-size: 18px;

  line-height: 120%;
}
.text-schedule .small {
  font-size: 16px;
}
.text-schedule .medium {
  font-size: 20px;
}
.text-schedule .attention {
}
.text-schedule .reverse {
}
#calendar {
  width: calc(var(--width-calendar) * 1px * 0.8);
  top: 36%;
}
/* --- マップ --- */
#frame-map {
}
.map {
}
.embed-map {
  --width-embed-map: 450;
  --height-embed-map: 300;
  --offset-embed-map: 0;

  top: 25%;
  width: calc(var(--width-embed-map) * 1px);
  height: calc(var(--height-embed-map) * 1px);
  right: calc(50% + var(--offset-embed-map) * 1px);
}
.iframe-map {
}
.text-map {
  --width-text-map: 580;
  --offset-text-map: 40;

  top: 25%;
  width: calc(var(--width-text-map) * 1px);
  left: calc(50% + var(--offset-text-map) * 1px);

  font-size: 18px;
  line-height: 140%;
}
.text-map .large {
  font-size: 22px;
}
.text-map .medium {
  font-size: 20px;
}

/* --- FAQ --- */
#frame-faq {
  --height-frame-faq: 1450;

  width: calc(var(--width-frame-faq) * 1px);
  height: calc(var(--height-frame-faq) * 1px);
}
.faq-title {
  width: calc(var(--width-faq-title) * 1px);
}
.text-faq {

  top: 10%;
  width: calc(var(--width-text-faq) * 1px);
}
.item {
  --ml-item: 20;

  margin-left: calc(var(--ml-item) * 1px);
}
.item .question {
  font-size: 22px;
  margin-top: calc(var(--mt-question) * 1px);

}
.item .answer {
  font-size: 17px;
  margin-top: calc(var(--mt-answer) * 1px);
}

/* --- フッタ --- */
#frame-footer {
  width: calc(var(--width-frame-footer) * 1px);
  height: calc(var(--height-frame-footer) * 1px);
}
.footer {
}
.logo {
}
